@echo off
cls
echo Lunar Command 1.10 - AUTOEXEC.BAT & CONFIG.SYS Editor * (c) 1993
echo Please Wait...
copy \autoexec.bat \autoexec.lc1 > nul
copy \config.sys \config.lc1 > nul
copy autoexec.lc \autoexec.bat > nul
copy config.lc \config.sys > nul
echo It's Done - Have Fun with Lunar Command 1.10
